-- MySQL dump 10.13  Distrib 5.7.35, for Linux (x86_64)
--
-- Host: localhost    Database: rtproject
-- ------------------------------------------------------
-- Server version	5.7.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `t_actorhis`
--

DROP TABLE IF EXISTS `t_actorhis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_actorhis` (
  `ID` varchar(200) NOT NULL,
  `ACTORID` varchar(200) DEFAULT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `AGENTID` varchar(200) DEFAULT NULL,
  `AGENTNAME` varchar(200) DEFAULT NULL,
  `TYPE` int(11) DEFAULT NULL,
  `PROCESSTIME` datetime DEFAULT NULL,
  `ATTITUDE` varchar(2000) DEFAULT NULL,
  `NODEHIS_ID` varchar(200) DEFAULT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `DOC_ID` varchar(200) DEFAULT NULL,
  `SIGNATURE` longtext,
  `RECEIVERINFO` longtext,
  `ACTIONTIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_DOC_ID` (`DOC_ID`) USING BTREE,
  KEY `index_FLOWSTATERT_ID` (`FLOWSTATERT_ID`) USING BTREE,
  KEY `index_ACTORID` (`ACTORID`) USING BTREE,
  KEY `index_AGENTID` (`AGENTID`) USING BTREE,
  KEY `index_NODEHIS_ID` (`NODEHIS_ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_actorhis`
--

LOCK TABLES `t_actorhis` WRITE;
/*!40000 ALTER TABLE `t_actorhis` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_actorhis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_actorrt`
--

DROP TABLE IF EXISTS `t_actorrt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_actorrt` (
  `ID` varchar(200) NOT NULL,
  `ACTORID` varchar(200) DEFAULT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `ISPROCESSED` bit(1) DEFAULT NULL,
  `TYPE` int(11) DEFAULT NULL,
  `NODERT_ID` varchar(200) DEFAULT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `DOC_ID` varchar(200) DEFAULT NULL,
  `DEADLINE` datetime DEFAULT NULL,
  `PENDING` bit(1) DEFAULT NULL,
  `ISREAD` int(11) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `APPROVAL_POSITION` int(11) DEFAULT NULL,
  `REMINDER_TIMES` int(11) DEFAULT NULL,
  `BAK` longtext,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_fsrt_t_actorrt` (`FLOWSTATERT_ID`) USING BTREE,
  KEY `index_ndrt` (`NODERT_ID`) USING BTREE,
  KEY `index_DOC_ID` (`DOC_ID`) USING BTREE,
  KEY `index_DEADLINE` (`DEADLINE`) USING BTREE,
  KEY `index_PENDING` (`PENDING`) USING BTREE,
  KEY `index_ACTORID` (`ACTORID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_actorrt`
--

LOCK TABLES `t_actorrt` WRITE;
/*!40000 ALTER TABLE `t_actorrt` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_actorrt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_checkin`
--

DROP TABLE IF EXISTS `t_checkin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_checkin` (
  `ID` varchar(200) NOT NULL,
  `WIDGET_ID` varchar(200) DEFAULT NULL,
  `APPLICATION_ID` varchar(200) DEFAULT NULL,
  `DOMAIN_ID` varchar(200) DEFAULT NULL,
  `USER_ID` varchar(200) DEFAULT NULL,
  `USER_NAME` varchar(200) DEFAULT NULL,
  `CHECKIN_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_checkin`
--

LOCK TABLES `t_checkin` WRITE;
/*!40000 ALTER TABLE `t_checkin` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_checkin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_circulator`
--

DROP TABLE IF EXISTS `t_circulator`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_circulator` (
  `ID` varchar(200) NOT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `USERID` varchar(200) DEFAULT NULL,
  `DOC_ID` varchar(200) DEFAULT NULL,
  `NODERT_ID` varchar(200) DEFAULT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `CCTIME` datetime DEFAULT NULL,
  `READTIME` datetime DEFAULT NULL,
  `DEADLINE` datetime DEFAULT NULL,
  `ISREAD` int(11) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `SUMMARY` longtext,
  `VERSION` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_DOC_ID` (`DOC_ID`) USING BTREE,
  KEY `index_USERID` (`USERID`) USING BTREE,
  KEY `index_ISREAD` (`ISREAD`) USING BTREE,
  KEY `index_FLOWSTATERT_ID` (`FLOWSTATERT_ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_circulator`
--

LOCK TABLES `t_circulator` WRITE;
/*!40000 ALTER TABLE `t_circulator` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_circulator` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_coactorrt`
--

DROP TABLE IF EXISTS `t_coactorrt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_coactorrt` (
  `ID` varchar(200) NOT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `USERID` varchar(200) DEFAULT NULL,
  `DOC_ID` varchar(200) DEFAULT NULL,
  `NODERT_ID` varchar(200) DEFAULT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `READTIME` datetime DEFAULT NULL,
  `DEADLINE` datetime DEFAULT NULL,
  `ISREAD` int(11) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `VERSION` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_fsrt_t_coactorrt` (`FLOWSTATERT_ID`) USING BTREE,
  KEY `index_ndrt` (`NODERT_ID`) USING BTREE,
  KEY `index_DOC_ID` (`DOC_ID`) USING BTREE,
  KEY `index_DEADLINE` (`DEADLINE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_coactorrt`
--

LOCK TABLES `t_coactorrt` WRITE;
/*!40000 ALTER TABLE `t_coactorrt` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_coactorrt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_comment`
--

DROP TABLE IF EXISTS `t_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_comment` (
  `ID` varchar(200) NOT NULL,
  `FLAG` varchar(200) DEFAULT NULL,
  `APPLICATION_ID` varchar(200) DEFAULT NULL,
  `DOMAIN_ID` varchar(200) DEFAULT NULL,
  `USER_ID` varchar(200) DEFAULT NULL,
  `USER_NAME` varchar(200) DEFAULT NULL,
  `COMMENTS` longtext,
  `UNLIKE_NUM` int(11) DEFAULT NULL,
  `LIKE_NUM` int(11) DEFAULT NULL,
  `CREATE_DATE` datetime DEFAULT NULL,
  `PARENT_ID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_comment`
--

LOCK TABLES `t_comment` WRITE;
/*!40000 ALTER TABLE `t_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_counter`
--

DROP TABLE IF EXISTS `t_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_counter` (
  `ID` varchar(200) NOT NULL,
  `COUNTER` int(11) DEFAULT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_DOMAINID` (`DOMAINID`) USING BTREE,
  KEY `index_APPLICATIONID` (`APPLICATIONID`) USING BTREE,
  KEY `index_NAME` (`NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_counter`
--

LOCK TABLES `t_counter` WRITE;
/*!40000 ALTER TABLE `t_counter` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_document`
--

DROP TABLE IF EXISTS `t_document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_document` (
  `ID` varchar(200) NOT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `SORTID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `PARENT` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `MAPPINGID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_FORMNAME` (`FORMNAME`) USING BTREE,
  KEY `index_STATELABEL` (`STATELABEL`) USING BTREE,
  KEY `index_ISTMP` (`ISTMP`) USING BTREE,
  KEY `index_PARENT` (`PARENT`) USING BTREE,
  KEY `index_MAPPINGID` (`MAPPINGID`) USING BTREE,
  KEY `index_STATE` (`STATE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_document`
--

LOCK TABLES `t_document` WRITE;
/*!40000 ALTER TABLE `t_document` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_flow_proxy`
--

DROP TABLE IF EXISTS `t_flow_proxy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_flow_proxy` (
  `ID` varchar(200) NOT NULL,
  `FLOWNAME` varchar(200) DEFAULT NULL,
  `FLOWID` varchar(200) DEFAULT NULL,
  `DESCRIPTION` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AGENTS` longtext,
  `AGENTSNAME` longtext,
  `OWNER` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `VERSION` int(11) DEFAULT NULL,
  `PROXYMODE` int(11) DEFAULT NULL,
  `STARTPROXYTIME` datetime DEFAULT NULL,
  `ENDPROXYTIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_OWNER` (`OWNER`) USING BTREE,
  KEY `index_DOMAINID` (`DOMAINID`) USING BTREE,
  KEY `index_STATE` (`STATE`) USING BTREE,
  KEY `index_APPLICATIONID` (`APPLICATIONID`) USING BTREE,
  KEY `index_FLOWID` (`FLOWID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_flow_proxy`
--

LOCK TABLES `t_flow_proxy` WRITE;
/*!40000 ALTER TABLE `t_flow_proxy` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_flow_proxy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_flowhistory`
--

DROP TABLE IF EXISTS `t_flowhistory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_flowhistory` (
  `ID` varchar(200) NOT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `FLOWID` varchar(200) DEFAULT NULL,
  `NODEHIS_ID` varchar(200) DEFAULT NULL,
  `STARTNODENAME` varchar(200) DEFAULT NULL,
  `ENDNODENAME` varchar(200) DEFAULT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `DOC_ID` varchar(200) DEFAULT NULL,
  `ATTITUDE` varchar(2000) DEFAULT NULL,
  `PROCESSTIME` datetime DEFAULT NULL,
  `FLOWOPERATION` varchar(200) DEFAULT NULL,
  `STARTNODEID` varchar(200) DEFAULT NULL,
  `ENDNODEID` varchar(200) DEFAULT NULL,
  `AGENTNAME` varchar(200) DEFAULT NULL,
  `AGENTID` varchar(200) DEFAULT NULL,
  `SIGNATURE` longtext,
  `ACTORID` varchar(200) DEFAULT NULL,
  `RECEIVERINFO` longtext,
  `ACTIONTIME` datetime DEFAULT NULL,
  `FLOWNAME` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `INITIATORID` varchar(200) DEFAULT NULL,
  `SUMMARY` longtext,
  `FIRSTPROCESSTIME` datetime DEFAULT NULL,
  `STATELABEL` longtext,
  `DOMAINID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_DOC_ID` (`DOC_ID`) USING BTREE,
  KEY `index_FLOWSTATERT_ID` (`FLOWSTATERT_ID`) USING BTREE,
  KEY `index_ACTORID` (`ACTORID`) USING BTREE,
  KEY `index_AGENTID` (`AGENTID`) USING BTREE,
  KEY `index_NODEHIS_ID` (`NODEHIS_ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_flowhistory`
--

LOCK TABLES `t_flowhistory` WRITE;
/*!40000 ALTER TABLE `t_flowhistory` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_flowhistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_flowstatert`
--

DROP TABLE IF EXISTS `t_flowstatert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_flowstatert` (
  `ID` varchar(200) NOT NULL,
  `DOCID` varchar(200) DEFAULT NULL,
  `FLOWID` varchar(200) DEFAULT NULL,
  `STATE` int(11) DEFAULT NULL,
  `PARENT` varchar(200) DEFAULT NULL,
  `FLOWNAME` varchar(200) DEFAULT NULL,
  `FLOWXML` longtext,
  `LASTMODIFIERID` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `SUBFLOWNODEID` varchar(200) DEFAULT NULL,
  `COMPLETE` int(11) DEFAULT NULL,
  `CALLBACK` int(11) DEFAULT NULL,
  `TOKEN` varchar(200) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `SUB_POSITION` int(11) DEFAULT NULL,
  `ISARCHIVED` int(11) DEFAULT NULL,
  `ISTERMINATED` bit(1) DEFAULT NULL,
  `PREV_AUDIT_NODE` varchar(200) DEFAULT NULL,
  `PREV_AUDIT_USER` varchar(200) DEFAULT NULL,
  `WORKFLOW_TYPE` int(11) DEFAULT NULL,
  `ACTIONTIME` datetime DEFAULT NULL,
  `SUMMARY` longtext,
  `INITIATORID` varchar(200) DEFAULT NULL,
  `FIRSTPROCESSTIME` datetime DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_docid` (`DOCID`) USING BTREE,
  KEY `index_COMPLETE` (`COMPLETE`) USING BTREE,
  KEY `index_PARENT` (`PARENT`) USING BTREE,
  KEY `index_FLOWID` (`FLOWID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_flowstatert`
--

LOCK TABLES `t_flowstatert` WRITE;
/*!40000 ALTER TABLE `t_flowstatert` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_flowstatert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_nodert`
--

DROP TABLE IF EXISTS `t_nodert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_nodert` (
  `ID` varchar(200) NOT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `NODEID` varchar(200) DEFAULT NULL,
  `FLOWID` varchar(200) DEFAULT NULL,
  `DOCID` varchar(200) DEFAULT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `NOTIFIABLE` bit(1) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `FLOWOPTION` varchar(200) DEFAULT NULL,
  `SPLITTOKEN` varchar(200) DEFAULT NULL,
  `PASSCONDITION` int(11) DEFAULT NULL,
  `PARENTNODERTID` varchar(200) DEFAULT NULL,
  `DEADLINE` datetime DEFAULT NULL,
  `ORDERLY` bit(1) DEFAULT NULL,
  `APPROVAL_POSITION` int(11) DEFAULT NULL,
  `STATE` int(11) DEFAULT NULL,
  `LASTPROCESSTIME` datetime DEFAULT NULL,
  `REMINDER_TIMES` int(11) DEFAULT NULL,
  `ACTIONTIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_DOCID` (`DOCID`) USING BTREE,
  KEY `index_FLOWSTATERT_ID` (`FLOWSTATERT_ID`) USING BTREE,
  KEY `index_NODEID` (`NODEID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_nodert`
--

LOCK TABLES `t_nodert` WRITE;
/*!40000 ALTER TABLE `t_nodert` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_nodert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_relationhis`
--

DROP TABLE IF EXISTS `t_relationhis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_relationhis` (
  `ID` varchar(200) NOT NULL,
  `ACTIONTIME` datetime DEFAULT NULL,
  `PROCESSTIME` datetime DEFAULT NULL,
  `STARTNODENAME` varchar(200) DEFAULT NULL,
  `FLOWID` varchar(200) DEFAULT NULL,
  `FLOWNAME` varchar(200) DEFAULT NULL,
  `DOCID` varchar(200) DEFAULT NULL,
  `ENDNODEID` varchar(200) DEFAULT NULL,
  `ENDNODENAME` varchar(200) DEFAULT NULL,
  `STARTNODEID` varchar(200) DEFAULT NULL,
  `ISPASSED` bit(1) DEFAULT NULL,
  `ATTITUDE` varchar(2000) DEFAULT NULL,
  `AUDITOR` varchar(200) DEFAULT NULL,
  `FLOWOPERATION` varchar(200) DEFAULT NULL,
  `REMINDERCOUNT` int(11) DEFAULT NULL,
  `FLOWSTATERT_ID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  KEY `index_ENDNODEID` (`ENDNODEID`) USING BTREE,
  KEY `index_DOCID` (`DOCID`) USING BTREE,
  KEY `index_FLOWNAME` (`FLOWNAME`) USING BTREE,
  KEY `index_STARTNODEID` (`STARTNODEID`) USING BTREE,
  KEY `index_FLOWOPERATION` (`FLOWOPERATION`) USING BTREE,
  KEY `index_ACTIONTIME` (`ACTIONTIME`) USING BTREE,
  KEY `index_STARTNODENAME` (`STARTNODENAME`) USING BTREE,
  KEY `index_APPLICATIONID` (`APPLICATIONID`) USING BTREE,
  KEY `index_FLOWSTATERT_ID` (`FLOWSTATERT_ID`) USING BTREE,
  KEY `index_FLOWID` (`FLOWID`) USING BTREE,
  KEY `index_AUDITOR` (`AUDITOR`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_relationhis`
--

LOCK TABLES `t_relationhis` WRITE;
/*!40000 ALTER TABLE `t_relationhis` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_relationhis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_shortmessage_received`
--

DROP TABLE IF EXISTS `t_shortmessage_received`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_shortmessage_received` (
  `ID` varchar(200) NOT NULL,
  `CONTENT` longtext,
  `SENDER` varchar(255) DEFAULT NULL,
  `RECEIVER` varchar(255) DEFAULT NULL,
  `RECEIVEDATE` varchar(255) DEFAULT NULL,
  `STATUS` int(11) DEFAULT NULL,
  `PARENT` varchar(255) DEFAULT NULL,
  `DOCID` varchar(255) DEFAULT NULL,
  `APPLICATIONID` varchar(255) DEFAULT NULL,
  `DOMAINID` varchar(255) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_shortmessage_received`
--

LOCK TABLES `t_shortmessage_received` WRITE;
/*!40000 ALTER TABLE `t_shortmessage_received` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_shortmessage_received` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_shortmessage_submit`
--

DROP TABLE IF EXISTS `t_shortmessage_submit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_shortmessage_submit` (
  `ID` varchar(200) NOT NULL,
  `CONTENTTYPE` int(11) DEFAULT NULL,
  `TITLE` varchar(255) DEFAULT NULL,
  `CONTENT` varchar(255) DEFAULT NULL,
  `SENDDATE` datetime DEFAULT NULL,
  `REPLYCODE` varchar(255) DEFAULT NULL,
  `SENDER` varchar(255) DEFAULT NULL,
  `RECEIVER` longtext,
  `SUBMISSION` bit(1) DEFAULT NULL,
  `ISFAILURE` bit(1) DEFAULT NULL,
  `ISREPLY` bit(1) DEFAULT NULL,
  `ISTRASH` bit(1) DEFAULT NULL,
  `ISDRAFT` bit(1) DEFAULT NULL,
  `NEEDREPLY` bit(1) DEFAULT NULL,
  `MASS` bit(1) DEFAULT NULL,
  `DOCID` varchar(255) DEFAULT NULL,
  `APPLICATIONID` varchar(255) DEFAULT NULL,
  `DOMAINID` varchar(255) DEFAULT NULL,
  `RECEIVERUSERID` varchar(255) DEFAULT NULL,
  `RECEIVERNAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_shortmessage_submit`
--

LOCK TABLES `t_shortmessage_submit` WRITE;
/*!40000 ALTER TABLE `t_shortmessage_submit` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_shortmessage_submit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_trigger`
--

DROP TABLE IF EXISTS `t_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_trigger` (
  `ID` varchar(200) NOT NULL,
  `TOKEN` varchar(400) DEFAULT NULL,
  `JOB_TYPE` int(11) DEFAULT NULL,
  `JOB_DATA` longtext,
  `STATE` varchar(255) DEFAULT NULL,
  `DEADLINE` bigint(20) DEFAULT NULL,
  `IS_LOOP` bit(1) DEFAULT NULL,
  `APPLICATIONID` varchar(255) DEFAULT NULL,
  `DOCUMENTS` longtext,
  `RUNTIMES` int(11) DEFAULT NULL,
  `LASTMODIFIDATE` datetime DEFAULT NULL,
  `TASKID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_trigger`
--

LOCK TABLES `t_trigger` WRITE;
/*!40000 ALTER TABLE `t_trigger` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_trigger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_upload`
--

DROP TABLE IF EXISTS `t_upload`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_upload` (
  `ID` varchar(200) DEFAULT NULL,
  `NAME` varchar(200) DEFAULT NULL,
  `IMGBINARY` mediumblob,
  `FIELDID` varchar(200) DEFAULT NULL,
  `TYPE` varchar(200) DEFAULT NULL,
  `FILESIZE` int(11) DEFAULT NULL,
  `USERID` varchar(200) DEFAULT NULL,
  `MODIFYDATE` varchar(200) DEFAULT NULL,
  `PATH` longtext,
  `FOLDERPATH` longtext,
  KEY `index_NAME` (`NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_upload`
--

LOCK TABLES `t_upload` WRITE;
/*!40000 ALTER TABLE `t_upload` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_upload` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_workflow_reminder_history`
--

DROP TABLE IF EXISTS `t_workflow_reminder_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_workflow_reminder_history` (
  `ID` varchar(200) NOT NULL,
  `REMINDER_CONTENT` varchar(200) DEFAULT NULL,
  `USER_ID` varchar(200) DEFAULT NULL,
  `USER_NAME` varchar(200) DEFAULT NULL,
  `NODE_NAME` varchar(200) DEFAULT NULL,
  `DOC_ID` varchar(200) DEFAULT NULL,
  `FLOW_INSTANCE_ID` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `PROCESS_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_workflow_reminder_history`
--

LOCK TABLES `t_workflow_reminder_history` WRITE;
/*!40000 ALTER TABLE `t_workflow_reminder_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_workflow_reminder_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_制度类别管理查询表单`
--

DROP TABLE IF EXISTS `tlk_制度类别管理查询表单`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_制度类别管理查询表单` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NAME` varchar(200) DEFAULT NULL,
  `ITEM_STATUS` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_制度类别管理查询表单`
--

LOCK TABLES `tlk_制度类别管理查询表单` WRITE;
/*!40000 ALTER TABLE `tlk_制度类别管理查询表单` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_制度类别管理查询表单` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_acquisitionphase`
--

DROP TABLE IF EXISTS `tlk_acquisitionphase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_acquisitionphase` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NODNAME` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_acquisitionphase`
--

LOCK TABLES `tlk_acquisitionphase` WRITE;
/*!40000 ALTER TABLE `tlk_acquisitionphase` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_acquisitionphase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_approvalrjh`
--

DROP TABLE IF EXISTS `tlk_approvalrjh`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_approvalrjh` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_APPROVALSTARTTIME` datetime DEFAULT NULL,
  `ITEM_APPROVALENDTIME` datetime DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_approvalrjh`
--

LOCK TABLES `tlk_approvalrjh` WRITE;
/*!40000 ALTER TABLE `tlk_approvalrjh` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_approvalrjh` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_areamanagement`
--

DROP TABLE IF EXISTS `tlk_areamanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_areamanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_AREANAME` varchar(200) DEFAULT NULL COMMENT '专业领域名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '是否启用（0：禁用，1：启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='专业领域管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_areamanagement`
--

LOCK TABLES `tlk_areamanagement` WRITE;
/*!40000 ALTER TABLE `tlk_areamanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_areamanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_budgetadjustdate`
--

DROP TABLE IF EXISTS `tlk_budgetadjustdate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_budgetadjustdate` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_STARTDATE` datetime DEFAULT NULL,
  `ITEM_ENDDATE` datetime DEFAULT NULL,
  `ITEM_ADJUSTDATESTATUS` varchar(200) DEFAULT NULL COMMENT '状态',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='预算调整日期管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_budgetadjustdate`
--

LOCK TABLES `tlk_budgetadjustdate` WRITE;
/*!40000 ALTER TABLE `tlk_budgetadjustdate` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_budgetadjustdate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_budgetattachment`
--

DROP TABLE IF EXISTS `tlk_budgetattachment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_budgetattachment` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_BRANCHFILE` varchar(200) DEFAULT NULL COMMENT '文件名称',
  `ITEM_BRANCHATTACHMENT` longtext COMMENT '附件',
  `ITEM_BRANCHNOTE` varchar(200) DEFAULT NULL COMMENT '备注',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='年度预算相关附件表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_budgetattachment`
--

LOCK TABLES `tlk_budgetattachment` WRITE;
/*!40000 ALTER TABLE `tlk_budgetattachment` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_budgetattachment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_budgetdemand`
--

DROP TABLE IF EXISTS `tlk_budgetdemand`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_budgetdemand` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_DEMANDID` varchar(200) DEFAULT NULL COMMENT '需求表单id',
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL COMMENT '非业主资金',
  `ID` varchar(200) NOT NULL,
  `ITEM_DEMANDNUMBER` varchar(200) DEFAULT NULL COMMENT '需求编号',
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL COMMENT '需求名称',
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL COMMENT '项目计划总投资',
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL COMMENT '自有资金',
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL COMMENT '外部贷款',
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL COMMENT '其他资金',
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL COMMENT '业主资金',
  `ITEM_BUDGETID` varchar(200) DEFAULT NULL COMMENT '预算表单id',
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL COMMENT '项目分类',
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL COMMENT '项目优先级',
  `ITEM_UNIT` varchar(200) DEFAULT NULL COMMENT '项目单位',
  `ITEM_DEPART` varchar(200) DEFAULT NULL COMMENT '项目部门',
  `ITEM_HEAD` longtext,
  `ITEM_REPORTDATE` varchar(200) DEFAULT NULL COMMENT '提交日期',
  `ITEM_BUDGETYEAR` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='年度预算关联需求上报表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_budgetdemand`
--

LOCK TABLES `tlk_budgetdemand` WRITE;
/*!40000 ALTER TABLE `tlk_budgetdemand` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_budgetdemand` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_budgetreported`
--

DROP TABLE IF EXISTS `tlk_budgetreported`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_budgetreported` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_APPLICANTNAME` varchar(200) DEFAULT NULL COMMENT '申请人姓名',
  `ITEM_APPLICANTPHONE` varchar(200) DEFAULT NULL COMMENT '申请人手机号',
  `ITEM_REPORTDATE` datetime DEFAULT NULL COMMENT '上报日期',
  `ITEM_BUDGETNUMBER` varchar(200) DEFAULT NULL COMMENT '预算编号',
  `ITEM_BUDGETYEAR` varchar(200) DEFAULT NULL COMMENT '预算年度',
  `ITEM_UNIT` varchar(200) DEFAULT NULL COMMENT '所属单位',
  `ITEM_UNITYEARSUMBUDGET` varchar(200) DEFAULT NULL COMMENT '单位年度总预算',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='年度预算上报基础表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_budgetreported`
--

LOCK TABLES `tlk_budgetreported` WRITE;
/*!40000 ALTER TABLE `tlk_budgetreported` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_budgetreported` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_checkstagerjh`
--

DROP TABLE IF EXISTS `tlk_checkstagerjh`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_checkstagerjh` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_CHECKSTARTTIME` datetime DEFAULT NULL,
  `ITEM_CHECKENDTIME` datetime DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_checkstagerjh`
--

LOCK TABLES `tlk_checkstagerjh` WRITE;
/*!40000 ALTER TABLE `tlk_checkstagerjh` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_checkstagerjh` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_companytypemanagement`
--

DROP TABLE IF EXISTS `tlk_companytypemanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_companytypemanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_COMPANYTYPENAME` varchar(200) DEFAULT NULL COMMENT '公司类型名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '是否启用（0：禁用，1：启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='公司类型管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_companytypemanagement`
--

LOCK TABLES `tlk_companytypemanagement` WRITE;
/*!40000 ALTER TABLE `tlk_companytypemanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_companytypemanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_defaultfile`
--

DROP TABLE IF EXISTS `tlk_defaultfile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_defaultfile` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROCESS` varchar(200) DEFAULT NULL,
  `ITEM_FILENAME` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_COMPANYID` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_defaultfile`
--

LOCK TABLES `tlk_defaultfile` WRITE;
/*!40000 ALTER TABLE `tlk_defaultfile` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_defaultfile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_demandattachment`
--

DROP TABLE IF EXISTS `tlk_demandattachment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_demandattachment` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_BRANCHFILE` varchar(200) DEFAULT NULL,
  `ITEM_BRANCHATTACHMENT` longtext,
  `ITEM_BRANCHNOTE` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_demandattachment`
--

LOCK TABLES `tlk_demandattachment` WRITE;
/*!40000 ALTER TABLE `tlk_demandattachment` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_demandattachment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_demandmanagement`
--

DROP TABLE IF EXISTS `tlk_demandmanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_demandmanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_APPLICANT` varchar(200) DEFAULT NULL,
  `ITEM_APPLICANTPHONE` varchar(200) DEFAULT NULL,
  `ITEM_REPORTDATE` datetime DEFAULT NULL,
  `ITEM_DEMANDNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL,
  `ITEM_HEAD` longtext,
  `ITEM_UNIT` varchar(200) DEFAULT NULL,
  `ITEM_DEPART` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_DEPARTSTATUS` longtext,
  `ITEM_STARTDATA` datetime DEFAULT NULL,
  `ITEM_ENDDATA` datetime DEFAULT NULL,
  `ITEM_CONSTRUCTIONCYCLE` varchar(200) DEFAULT NULL,
  `ITEM_YEAR` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTRETURN` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTCOST` varchar(200) DEFAULT NULL,
  `ITEM_BACKGROUND` longtext,
  `ITEM_TARGET` longtext,
  `ITEM_CONTENT` longtext,
  `ITEM_NECESSITY` longtext,
  `ITEM_RESEARCH` longtext,
  `ITEM_RESULTS` longtext,
  `ITEM_NOTE` longtext,
  `ITEM_PLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_OWNAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARUNCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_EXECUTEDAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL,
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_SUBSTATUS` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_demandmanagement`
--

LOCK TABLES `tlk_demandmanagement` WRITE;
/*!40000 ALTER TABLE `tlk_demandmanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_demandmanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_demonstrationphase`
--

DROP TABLE IF EXISTS `tlk_demonstrationphase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_demonstrationphase` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NODNAME` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_demonstrationphase`
--

LOCK TABLES `tlk_demonstrationphase` WRITE;
/*!40000 ALTER TABLE `tlk_demonstrationphase` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_demonstrationphase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_evaluationmanagement`
--

DROP TABLE IF EXISTS `tlk_evaluationmanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_evaluationmanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_EVALUATIONNAME` varchar(200) DEFAULT NULL,
  `ITEM_STATUS` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_evaluationmanagement`
--

LOCK TABLES `tlk_evaluationmanagement` WRITE;
/*!40000 ALTER TABLE `tlk_evaluationmanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_evaluationmanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_executephase`
--

DROP TABLE IF EXISTS `tlk_executephase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_executephase` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NODNAME` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_executephase`
--

LOCK TABLES `tlk_executephase` WRITE;
/*!40000 ALTER TABLE `tlk_executephase` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_executephase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_executestagerjh`
--

DROP TABLE IF EXISTS `tlk_executestagerjh`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_executestagerjh` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_EXECUTESTARTTIME` datetime DEFAULT NULL,
  `ITEM_EXECUTEENDTIME` datetime DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_executestagerjh`
--

LOCK TABLES `tlk_executestagerjh` WRITE;
/*!40000 ALTER TABLE `tlk_executestagerjh` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_executestagerjh` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_extendfile`
--

DROP TABLE IF EXISTS `tlk_extendfile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_extendfile` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROCESS` varchar(200) DEFAULT NULL,
  `ITEM_FILENAME` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_COMPANYID` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTID` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_extendfile`
--

LOCK TABLES `tlk_extendfile` WRITE;
/*!40000 ALTER TABLE `tlk_extendfile` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_extendfile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_externalspecialistlibrary`
--

DROP TABLE IF EXISTS `tlk_externalspecialistlibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_externalspecialistlibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_SPECIALISTNAME` varchar(200) DEFAULT NULL,
  `ITEM_IPHONENUMBER` varchar(200) DEFAULT NULL,
  `ITEM_DUTY` varchar(200) DEFAULT NULL,
  `ITEM_PROFESSIONALTITLE` varchar(200) DEFAULT NULL,
  `ITEM_POLITICSSTATUS` varchar(200) DEFAULT NULL,
  `ITEM_HIGHESTEDUCATION` varchar(200) DEFAULT NULL,
  `ITEM_AGE` varchar(200) DEFAULT NULL,
  `ITEM_SEX` varchar(200) DEFAULT NULL,
  `ITEM_IDENTITYCARD` varchar(200) DEFAULT NULL,
  `ITEM_OFFICEPHONE` varchar(200) DEFAULT NULL,
  `ITEM_EMAIL` varchar(200) DEFAULT NULL,
  `ITEM_OPENINGBANK` varchar(200) DEFAULT NULL,
  `ITEM_BANKCARDNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_POSTALADDRESS` varchar(200) DEFAULT NULL,
  `ITEM_TRACKRECORD` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_SPECIALISTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_EVALUATIONTYPE` varchar(200) DEFAULT NULL,
  `ITEM_WORKUNIT` varchar(200) DEFAULT NULL,
  `ITEM_WORKDEPT` varchar(200) DEFAULT NULL,
  `ITEM_AFFILIATINGAREA` varchar(200) DEFAULT NULL,
  `ITEM_GRADUATESCHOOL` varchar(200) DEFAULT NULL,
  `ITEM_DEGREE` varchar(200) DEFAULT NULL,
  `ITEM_HOMETELEPHONE` varchar(200) DEFAULT NULL,
  `ITEM_FAX` varchar(200) DEFAULT NULL,
  `ITEM_SPECIALISTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_UNITTYPE` varchar(200) DEFAULT NULL,
  `ITEM_NOTE` longtext,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_externalspecialistlibrary`
--

LOCK TABLES `tlk_externalspecialistlibrary` WRITE;
/*!40000 ALTER TABLE `tlk_externalspecialistlibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_externalspecialistlibrary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_file`
--

DROP TABLE IF EXISTS `tlk_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_file` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_FILE` longtext,
  `ITEM_FILEOFID` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_file`
--

LOCK TABLES `tlk_file` WRITE;
/*!40000 ALTER TABLE `tlk_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_implement`
--

DROP TABLE IF EXISTS `tlk_implement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_implement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_ABC` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_implement`
--

LOCK TABLES `tlk_implement` WRITE;
/*!40000 ALTER TABLE `tlk_implement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_implement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_implementation`
--

DROP TABLE IF EXISTS `tlk_implementation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_implementation` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_ABC` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_implementation`
--

LOCK TABLES `tlk_implementation` WRITE;
/*!40000 ALTER TABLE `tlk_implementation` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_implementation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_industrymanagement`
--

DROP TABLE IF EXISTS `tlk_industrymanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_industrymanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_INDUSTRYNAME` varchar(200) DEFAULT NULL COMMENT '行业名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '是否启用（0：禁用，1：启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='行业管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_industrymanagement`
--

LOCK TABLES `tlk_industrymanagement` WRITE;
/*!40000 ALTER TABLE `tlk_industrymanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_industrymanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_insidespecialistlibrary`
--

DROP TABLE IF EXISTS `tlk_insidespecialistlibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_insidespecialistlibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_SPECIALISTNAME` varchar(200) DEFAULT NULL COMMENT '专家姓名',
  `ITEM_IPHONENUMBER` varchar(200) DEFAULT NULL,
  `ITEM_DUTY` varchar(200) DEFAULT NULL COMMENT '职务',
  `ITEM_PROFESSIONALTITLE` varchar(200) DEFAULT NULL COMMENT '职称',
  `ITEM_POLITICSSTATUS` varchar(200) DEFAULT NULL COMMENT '政治面貌',
  `ITEM_HIGHESTEDUCATION` varchar(200) DEFAULT NULL COMMENT '最高学历',
  `ITEM_AGE` varchar(200) DEFAULT NULL COMMENT '年龄',
  `ITEM_SEX` varchar(200) DEFAULT NULL COMMENT '性别',
  `ITEM_IDENTITYCARD` varchar(200) DEFAULT NULL COMMENT '身份证',
  `ITEM_OFFICEPHONE` varchar(200) DEFAULT NULL,
  `ITEM_EMAIL` varchar(200) DEFAULT NULL COMMENT '电子邮箱',
  `ITEM_OPENINGBANK` varchar(200) DEFAULT NULL COMMENT '开户行',
  `ITEM_BANKCARDNUMBER` varchar(200) DEFAULT NULL COMMENT '银行卡号',
  `ITEM_POSTALADDRESS` varchar(200) DEFAULT NULL COMMENT '通讯地址',
  `ITEM_TRACKRECORD` longtext,
  `ITEM_SPECIALISTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_EVALUATIONTYPE` varchar(200) DEFAULT NULL,
  `ITEM_WORKUNIT` varchar(200) DEFAULT NULL,
  `ITEM_WORKDEPT` varchar(200) DEFAULT NULL,
  `ITEM_AFFILIATINGAREA` varchar(200) DEFAULT NULL,
  `ITEM_GRADUATESCHOOL` varchar(200) DEFAULT NULL,
  `ITEM_DEGREE` varchar(200) DEFAULT NULL,
  `ITEM_HOMETELEPHONE` varchar(200) DEFAULT NULL,
  `ITEM_FAX` varchar(200) DEFAULT NULL,
  `ITEM_SPECIALISTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_UNITTYPE` varchar(200) DEFAULT NULL,
  `ITEM_NOTE` longtext,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='内部专家库表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_insidespecialistlibrary`
--

LOCK TABLES `tlk_insidespecialistlibrary` WRITE;
/*!40000 ALTER TABLE `tlk_insidespecialistlibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_insidespecialistlibrary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_milepost`
--

DROP TABLE IF EXISTS `tlk_milepost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_milepost` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_TYPE` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_NODEID` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_milepost`
--

LOCK TABLES `tlk_milepost` WRITE;
/*!40000 ALTER TABLE `tlk_milepost` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_milepost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_milepostdefault`
--

DROP TABLE IF EXISTS `tlk_milepostdefault`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_milepostdefault` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_TYPE` varchar(200) DEFAULT NULL,
  `ITEM_NODNAME` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_NUMBER` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_milepostdefault`
--

LOCK TABLES `tlk_milepostdefault` WRITE;
/*!40000 ALTER TABLE `tlk_milepostdefault` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_milepostdefault` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_milepostextend`
--

DROP TABLE IF EXISTS `tlk_milepostextend`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_milepostextend` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_TYPE` varchar(200) DEFAULT NULL,
  `ITEM_NODNAME` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_PROJECTID` varchar(200) DEFAULT NULL,
  `ITEM_NODEID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_milepostextend`
--

LOCK TABLES `tlk_milepostextend` WRITE;
/*!40000 ALTER TABLE `tlk_milepostextend` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_milepostextend` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_operatestatusmanagement`
--

DROP TABLE IF EXISTS `tlk_operatestatusmanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_operatestatusmanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_OPERATESTATUSNAME` varchar(200) DEFAULT NULL COMMENT '经营状态名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '是否启用（0：禁用，1：启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_operatestatusmanagement`
--

LOCK TABLES `tlk_operatestatusmanagement` WRITE;
/*!40000 ALTER TABLE `tlk_operatestatusmanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_operatestatusmanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_pastbudget`
--

DROP TABLE IF EXISTS `tlk_pastbudget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_pastbudget` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_BRANCHYEAR` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHPLANINVESTMENT` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHCOMPLETE` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHAMOUNT` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHLOAN` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHOTHERAMOUNT` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHMAINAMOUNT` decimal(22,10) DEFAULT NULL,
  `ITEM_BRANCHUNMAINAMOUNT` decimal(22,10) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_pastbudget`
--

LOCK TABLES `tlk_pastbudget` WRITE;
/*!40000 ALTER TABLE `tlk_pastbudget` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_pastbudget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_payment`
--

DROP TABLE IF EXISTS `tlk_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_payment` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_ABC` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_payment`
--

LOCK TABLES `tlk_payment` WRITE;
/*!40000 ALTER TABLE `tlk_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectapplication`
--

DROP TABLE IF EXISTS `tlk_projectapplication`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectapplication` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_APPLICANTNAME` varchar(200) DEFAULT NULL,
  `ITEM_APPLICANTPHONENUMBER` varchar(200) DEFAULT NULL,
  `ITEM_APPEARDATE` datetime DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_UNIT` varchar(200) DEFAULT NULL,
  `ITEM_DEPART` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADER` longtext,
  `ITEM_PROJECTMANAGER` longtext,
  `ITEM_PROCUREMENTMETHOD` varchar(200) DEFAULT NULL,
  `ITEM_STARTDATA` datetime DEFAULT NULL,
  `ITEM_ENDDATA` datetime DEFAULT NULL,
  `ITEM_CONSTRUCTIONCYCLE` varchar(200) DEFAULT NULL,
  `ITEM_YEAR` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTRETURN` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTCOST` varchar(200) DEFAULT NULL,
  `ITEM_BACKGROUND` longtext,
  `ITEM_TARGET` longtext,
  `ITEM_CONTENT` longtext,
  `ITEM_NECESSITY` longtext,
  `ITEM_RESEARCH` longtext,
  `ITEM_RESULTS` longtext,
  `ITEM_NOTE` longtext,
  `ITEM_SERVICECONSULTATION` longtext,
  `ITEM_GUARANTEECONTENT` longtext,
  `ITEM_INFRASTRUCTURECONSTRUCT` longtext,
  `ITEM_MANAGEMENTSPECIAL` longtext,
  `ITEM_APPLICATIONSSTAGE` longtext,
  `ITEM_PLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_OWNAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARUNCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_EXECUTEDAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL,
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTMANAGERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_SOURCEID` varchar(200) DEFAULT NULL,
  `ITEM_approvalStartTime` datetime DEFAULT NULL,
  `ITEM_approvalEndTime` datetime DEFAULT NULL,
  `ITEM_purchaseStartTime` datetime DEFAULT NULL,
  `ITEM_purchaseEndTime` datetime DEFAULT NULL,
  `ITEM_executeStartTime` datetime DEFAULT NULL,
  `ITEM_executeEndTime` datetime DEFAULT NULL,
  `ITEM_checkStartTime` datetime DEFAULT NULL,
  `ITEM_checkEndTime` datetime DEFAULT NULL,
  `ITEM_DEMANDID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectapplication`
--

LOCK TABLES `tlk_projectapplication` WRITE;
/*!40000 ALTER TABLE `tlk_projectapplication` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectapplication` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectclassification`
--

DROP TABLE IF EXISTS `tlk_projectclassification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectclassification` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_TYPENAME` varchar(200) DEFAULT NULL COMMENT '类型名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '状态（是否启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='项目分类管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectclassification`
--

LOCK TABLES `tlk_projectclassification` WRITE;
/*!40000 ALTER TABLE `tlk_projectclassification` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectclassification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectlibrary`
--

DROP TABLE IF EXISTS `tlk_projectlibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectlibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_YEAR` varchar(200) DEFAULT NULL,
  `ITEM_STARTDATA` datetime DEFAULT NULL,
  `ITEM_ENDDATA` datetime DEFAULT NULL,
  `ITEM_PROJECTSTATUS` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL,
  `ITEM_PROCUREMENTMETHOD` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADER` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTMANAGER` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTMANAGERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_OWNAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARUNCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_EXECUTEDAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL,
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_CONSTRUCTIONCYCLE` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTRETURN` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTCOST` varchar(200) DEFAULT NULL,
  `ITEM_BACKGROUND` longtext,
  `ITEM_TARGET` longtext,
  `ITEM_CONTENT` longtext,
  `ITEM_NECESSITY` longtext,
  `ITEM_RESEARCH` longtext,
  `ITEM_RESULTS` longtext,
  `ITEM_NOTE` longtext,
  `ITEM_UNIT` varchar(200) DEFAULT NULL,
  `ITEM_DEPART` varchar(200) DEFAULT NULL,
  `ITEM_CONTRACTGRANDTOTAL` varchar(200) DEFAULT NULL,
  `ITEM_EXPLAIN` longtext,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectlibrary`
--

LOCK TABLES `tlk_projectlibrary` WRITE;
/*!40000 ALTER TABLE `tlk_projectlibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectlibrary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectlibraryshow`
--

DROP TABLE IF EXISTS `tlk_projectlibraryshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectlibraryshow` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_YEAR` varchar(200) DEFAULT NULL,
  `ITEM_STARTDATA` datetime DEFAULT NULL,
  `ITEM_ENDDATA` datetime DEFAULT NULL,
  `ITEM_PROJECTSTATUS` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL,
  `ITEM_PROCUREMENTMETHOD` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_UNIT` varchar(200) DEFAULT NULL,
  `ITEM_DEPART` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADER` longtext,
  `ITEM_PROJECTLEADERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTMANAGER` longtext,
  `ITEM_PROJECTMANAGERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_OWNAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARUNCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_EXECUTEDAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL,
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_CONSTRUCTIONCYCLE` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTRETURN` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTCOST` varchar(200) DEFAULT NULL,
  `ITEM_BACKGROUND` longtext,
  `ITEM_TARGET` longtext,
  `ITEM_CONTENT` longtext,
  `ITEM_NECESSITY` longtext,
  `ITEM_RESEARCH` longtext,
  `ITEM_RESULTS` longtext,
  `ITEM_NOTE` longtext,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectlibraryshow`
--

LOCK TABLES `tlk_projectlibraryshow` WRITE;
/*!40000 ALTER TABLE `tlk_projectlibraryshow` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectlibraryshow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectprogress`
--

DROP TABLE IF EXISTS `tlk_projectprogress`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectprogress` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROGRESS` decimal(22,10) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ACTUALSTARTTIME` datetime DEFAULT NULL,
  `ITEM_ACTUALENDTIME` datetime DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectprogress`
--

LOCK TABLES `tlk_projectprogress` WRITE;
/*!40000 ALTER TABLE `tlk_projectprogress` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectprogress` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectreview`
--

DROP TABLE IF EXISTS `tlk_projectreview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectreview` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_applicantname` varchar(200) DEFAULT NULL,
  `ITEM_applicantPhoneNumber` varchar(200) DEFAULT NULL,
  `ITEM_appearDate` datetime DEFAULT NULL,
  `ITEM_projectNumber` varchar(200) DEFAULT NULL,
  `ITEM_projectName` varchar(200) DEFAULT NULL,
  `ITEM_projectType` varchar(200) DEFAULT NULL,
  `ITEM_projectPriority` varchar(200) DEFAULT NULL,
  `ITEM_phase` varchar(200) DEFAULT NULL,
  `ITEM_unit` varchar(200) DEFAULT NULL,
  `ITEM_depart` varchar(200) DEFAULT NULL,
  `ITEM_projectLeader` longtext,
  `ITEM_projectLeaderPhone` varchar(200) DEFAULT NULL,
  `ITEM_projectManager` longtext,
  `ITEM_projectManagerPhone` varchar(200) DEFAULT NULL,
  `ITEM_procurementMethod` varchar(200) DEFAULT NULL,
  `ITEM_startData` datetime DEFAULT NULL,
  `ITEM_endData` datetime DEFAULT NULL,
  `ITEM_constructionCycle` varchar(200) DEFAULT NULL,
  `ITEM_year` varchar(200) DEFAULT NULL,
  `ITEM_expectReturn` varchar(200) DEFAULT NULL,
  `ITEM_expectCost` varchar(200) DEFAULT NULL,
  `ITEM_background` longtext,
  `ITEM_target` longtext,
  `ITEM_content` longtext,
  `ITEM_necessity` longtext,
  `ITEM_research` longtext,
  `ITEM_results` longtext,
  `ITEM_note` longtext,
  `ITEM_serviceConsultation` longtext,
  `ITEM_guaranteeContent` longtext,
  `ITEM_infrastructureConstruct` longtext,
  `ITEM_managementSpecial` longtext,
  `ITEM_applicationsStage` longtext,
  `ITEM_planInvestment` varchar(200) DEFAULT NULL,
  `ITEM_ownAmount` varchar(200) DEFAULT NULL,
  `ITEM_lastYearComplete` varchar(200) DEFAULT NULL,
  `ITEM_lastYearUncomplete` varchar(200) DEFAULT NULL,
  `ITEM_executedAmount` varchar(200) DEFAULT NULL,
  `ITEM_nowAmount` varchar(200) DEFAULT NULL,
  `ITEM_nowLoan` varchar(200) DEFAULT NULL,
  `ITEM_nowOtherAmount` varchar(200) DEFAULT NULL,
  `ITEM_nowMainAmount` varchar(200) DEFAULT NULL,
  `ITEM_nowUnmainAmount` varchar(200) DEFAULT NULL,
  `ITEM_nowPlanInvestment` varchar(200) DEFAULT NULL,
  `ITEM_checkStartTime` datetime DEFAULT NULL,
  `ITEM_checkEndTime` datetime DEFAULT NULL,
  `ITEM_sourceId` varchar(200) DEFAULT NULL,
  `ITEM_approvalStartTime` datetime DEFAULT NULL,
  `ITEM_approvalEndTime` datetime DEFAULT NULL,
  `ITEM_executeStartTime` datetime DEFAULT NULL,
  `ITEM_executeEndTime` datetime DEFAULT NULL,
  `ITEM_purchaseStartTime` datetime DEFAULT NULL,
  `ITEM_purchaseEndTime` datetime DEFAULT NULL,
  `ITEM_demandId` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectreview`
--

LOCK TABLES `tlk_projectreview` WRITE;
/*!40000 ALTER TABLE `tlk_projectreview` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectreview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectrisk`
--

DROP TABLE IF EXISTS `tlk_projectrisk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectrisk` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_RISKNAME` varchar(200) DEFAULT NULL,
  `ITEM_PRIORITY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_RISTDESCRIBE` longtext,
  `ITEM_RISKFILE` longtext,
  `ITEM_STATE` varchar(200) DEFAULT NULL,
  `ITEM_CREATEDPERSON` varchar(200) DEFAULT NULL,
  `ITEM_CREATEDTIME` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectrisk`
--

LOCK TABLES `tlk_projectrisk` WRITE;
/*!40000 ALTER TABLE `tlk_projectrisk` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectrisk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_projectsigning`
--

DROP TABLE IF EXISTS `tlk_projectsigning`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_projectsigning` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_APPLICANTNAME` varchar(200) DEFAULT NULL,
  `ITEM_APPLICANTPHONENUMBER` varchar(200) DEFAULT NULL,
  `ITEM_APPEARDATE` datetime DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_UNIT` varchar(200) DEFAULT NULL,
  `ITEM_DEPART` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADER` longtext,
  `ITEM_PROJECTLEADERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTMANAGER` longtext,
  `ITEM_PROJECTMANAGERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PROCUREMENTMETHOD` varchar(200) DEFAULT NULL,
  `ITEM_STARTDATA` datetime DEFAULT NULL,
  `ITEM_ENDDATA` datetime DEFAULT NULL,
  `ITEM_CONSTRUCTIONCYCLE` varchar(200) DEFAULT NULL,
  `ITEM_YEAR` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTRETURN` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTCOST` varchar(200) DEFAULT NULL,
  `ITEM_BACKGROUND` longtext,
  `ITEM_TARGET` longtext,
  `ITEM_CONTENT` longtext,
  `ITEM_NECESSITY` longtext,
  `ITEM_RESEARCH` longtext,
  `ITEM_RESULTS` longtext,
  `ITEM_NOTE` longtext,
  `ITEM_SERVICECONSULTATION` longtext,
  `ITEM_GUARANTEECONTENT` longtext,
  `ITEM_INFRASTRUCTURECONSTRUCT` longtext,
  `ITEM_MANAGEMENTSPECIAL` longtext,
  `ITEM_APPLICATIONSSTAGE` longtext,
  `ITEM_PLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_OWNAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARUNCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_EXECUTEDAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL,
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_checkStartTime` datetime DEFAULT NULL,
  `ITEM_checkEndTime` datetime DEFAULT NULL,
  `ITEM_SOURCEID` varchar(200) DEFAULT NULL,
  `ITEM_approvalStartTime` datetime DEFAULT NULL,
  `ITEM_approvalEndTime` datetime DEFAULT NULL,
  `ITEM_executeStartTime` datetime DEFAULT NULL,
  `ITEM_executeEndTime` datetime DEFAULT NULL,
  `ITEM_purchaseStartTime` datetime DEFAULT NULL,
  `ITEM_purchaseEndTime` datetime DEFAULT NULL,
  `ITEM_DEMANDID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_projectsigning`
--

LOCK TABLES `tlk_projectsigning` WRITE;
/*!40000 ALTER TABLE `tlk_projectsigning` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_projectsigning` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_proposalstage`
--

DROP TABLE IF EXISTS `tlk_proposalstage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_proposalstage` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_NODNAME` varchar(200) DEFAULT NULL,
  `ITEM_PLANSTARTTIME` datetime DEFAULT NULL,
  `ITEM_PLANENDTIME` datetime DEFAULT NULL,
  `ITEM_ESSENTIALDELIVERABLES` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLEMENTARYDELIVERY` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_proposalstage`
--

LOCK TABLES `tlk_proposalstage` WRITE;
/*!40000 ALTER TABLE `tlk_proposalstage` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_proposalstage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_purchasestagerjh`
--

DROP TABLE IF EXISTS `tlk_purchasestagerjh`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_purchasestagerjh` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_PURCHASESTARTTIME` datetime DEFAULT NULL,
  `ITEM_PURCHASEENDTIME` datetime DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_purchasestagerjh`
--

LOCK TABLES `tlk_purchasestagerjh` WRITE;
/*!40000 ALTER TABLE `tlk_purchasestagerjh` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_purchasestagerjh` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_qualificationcertificate`
--

DROP TABLE IF EXISTS `tlk_qualificationcertificate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_qualificationcertificate` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_CERTIFICATEFILENAME` varchar(200) DEFAULT NULL,
  `ITEM_CERTIFICATEATTACHMENT` longtext,
  `ITEM_CERTIFICATENOTE` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_qualificationcertificate`
--

LOCK TABLES `tlk_qualificationcertificate` WRITE;
/*!40000 ALTER TABLE `tlk_qualificationcertificate` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_qualificationcertificate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_recruitment`
--

DROP TABLE IF EXISTS `tlk_recruitment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_recruitment` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_ABC` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_recruitment`
--

LOCK TABLES `tlk_recruitment` WRITE;
/*!40000 ALTER TABLE `tlk_recruitment` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_recruitment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_regimelibrary`
--

DROP TABLE IF EXISTS `tlk_regimelibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_regimelibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_REGIMENUMBER` varchar(200) DEFAULT NULL COMMENT '制度编号',
  `ITEM_REGIMETITLE` varchar(200) DEFAULT NULL COMMENT '制度标题',
  `ITEM_REGIMETYPE` varchar(200) DEFAULT NULL COMMENT '制度类型',
  `ITEM_REGIMEFILE` longtext COMMENT '制度文件',
  `ITEM_REMARK` longtext COMMENT '备注',
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='制度库表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_regimelibrary`
--

LOCK TABLES `tlk_regimelibrary` WRITE;
/*!40000 ALTER TABLE `tlk_regimelibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_regimelibrary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_regimemanagement`
--

DROP TABLE IF EXISTS `tlk_regimemanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_regimemanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_REGIMENAME` varchar(200) DEFAULT NULL COMMENT '制度类别名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '是否启用（0：禁用，1：启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='制度类别管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_regimemanagement`
--

LOCK TABLES `tlk_regimemanagement` WRITE;
/*!40000 ALTER TABLE `tlk_regimemanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_regimemanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_specialisttypemanagement`
--

DROP TABLE IF EXISTS `tlk_specialisttypemanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_specialisttypemanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_SPECIALISTTYPENAME` varchar(200) DEFAULT NULL,
  `ITEM_STATUS` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_specialisttypemanagement`
--

LOCK TABLES `tlk_specialisttypemanagement` WRITE;
/*!40000 ALTER TABLE `tlk_specialisttypemanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_specialisttypemanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_standardlibrary`
--

DROP TABLE IF EXISTS `tlk_standardlibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_standardlibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_STANDARDNAME` varchar(200) DEFAULT NULL COMMENT '标准名称',
  `ITEM_STANDARDTYPE` varchar(200) DEFAULT NULL COMMENT '标准类型',
  `ITEM_ISSUEUNIT` varchar(200) DEFAULT NULL COMMENT '发布单位',
  `ITEM_STANDARDFILE` longtext COMMENT '制度文件',
  `ITEM_REMARK` longtext COMMENT '备注',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='标准库表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_standardlibrary`
--

LOCK TABLES `tlk_standardlibrary` WRITE;
/*!40000 ALTER TABLE `tlk_standardlibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_standardlibrary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_standardtypemanagement`
--

DROP TABLE IF EXISTS `tlk_standardtypemanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_standardtypemanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_STANDARDTYPENAME` varchar(200) DEFAULT NULL COMMENT '标准类型名称',
  `ITEM_STATUS` varchar(200) DEFAULT NULL COMMENT '是否启用（0：禁用，1：启用）',
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='标准类型管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_standardtypemanagement`
--

LOCK TABLES `tlk_standardtypemanagement` WRITE;
/*!40000 ALTER TABLE `tlk_standardtypemanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_standardtypemanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_starsproject`
--

DROP TABLE IF EXISTS `tlk_starsproject`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_starsproject` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_USERID` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_starsproject`
--

LOCK TABLES `tlk_starsproject` WRITE;
/*!40000 ALTER TABLE `tlk_starsproject` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_starsproject` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_startup`
--

DROP TABLE IF EXISTS `tlk_startup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_startup` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_ABC` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_startup`
--

LOCK TABLES `tlk_startup` WRITE;
/*!40000 ALTER TABLE `tlk_startup` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_startup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_submittalshcedule`
--

DROP TABLE IF EXISTS `tlk_submittalshcedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_submittalshcedule` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_APPLICANTNAME` varchar(200) DEFAULT NULL,
  `ITEM_APPLICANTPHONENUMBER` varchar(200) DEFAULT NULL,
  `ITEM_APPEARDATE` datetime DEFAULT NULL,
  `ITEM_PROJECTNUMBER` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTNAME` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTTYPE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTPRIORITY` varchar(200) DEFAULT NULL,
  `ITEM_PHASE` varchar(200) DEFAULT NULL,
  `ITEM_UNIT` varchar(200) DEFAULT NULL,
  `ITEM_DEPART` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTLEADER` longtext,
  `ITEM_PROJECTMANAGER` longtext,
  `ITEM_PROCUREMENTMETHOD` varchar(200) DEFAULT NULL,
  `ITEM_STARTDATA` datetime DEFAULT NULL,
  `ITEM_ENDDATA` datetime DEFAULT NULL,
  `ITEM_CONSTRUCTIONCYCLE` varchar(200) DEFAULT NULL,
  `ITEM_YEAR` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTRETURN` varchar(200) DEFAULT NULL,
  `ITEM_EXPECTCOST` varchar(200) DEFAULT NULL,
  `ITEM_BACKGROUND` longtext,
  `ITEM_TARGET` longtext,
  `ITEM_CONTENT` longtext,
  `ITEM_NECESSITY` longtext,
  `ITEM_RESEARCH` longtext,
  `ITEM_RESULTS` longtext,
  `ITEM_NOTE` longtext,
  `ITEM_PLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_OWNAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_LASTYEARUNCOMPLETE` varchar(200) DEFAULT NULL,
  `ITEM_EXECUTEDAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWLOAN` varchar(200) DEFAULT NULL,
  `ITEM_NOWOTHERAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWUNMAINAMOUNT` varchar(200) DEFAULT NULL,
  `ITEM_NOWPLANINVESTMENT` varchar(200) DEFAULT NULL,
  `ITEM_SERVICECONSULTATION` longtext,
  `ITEM_GUARANTEECONTENT` longtext,
  `ITEM_INFRASTRUCTURECONSTRUCT` longtext,
  `ITEM_MANAGEMENTSPECIAL` longtext,
  `ITEM_APPLICATIONSSTAGE` longtext,
  `ITEM_checkStartTime` datetime DEFAULT NULL,
  `ITEM_checkEndTime` datetime DEFAULT NULL,
  `ITEM_PROJECTLEADERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_PROJECTMANAGERPHONE` varchar(200) DEFAULT NULL,
  `ITEM_SOURCEID` varchar(200) DEFAULT NULL,
  `ITEM_approvalStartTime` datetime DEFAULT NULL,
  `ITEM_approvalEndTime` datetime DEFAULT NULL,
  `ITEM_executeStartTime` datetime DEFAULT NULL,
  `ITEM_executeEndTime` datetime DEFAULT NULL,
  `ITEM_purchaseStartTime` datetime DEFAULT NULL,
  `ITEM_purchaseEndTime` datetime DEFAULT NULL,
  `ITEM_DEMANDID` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_submittalshcedule`
--

LOCK TABLES `tlk_submittalshcedule` WRITE;
/*!40000 ALTER TABLE `tlk_submittalshcedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_submittalshcedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_supplierlibrary`
--

DROP TABLE IF EXISTS `tlk_supplierlibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_supplierlibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_STORAGEWAY` varchar(200) DEFAULT NULL,
  `ITEM_SUPPLIERNAME` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  `ITEM_SUPPLIERNUMBER` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_supplierlibrary`
--

LOCK TABLES `tlk_supplierlibrary` WRITE;
/*!40000 ALTER TABLE `tlk_supplierlibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_supplierlibrary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_unittypemanagement`
--

DROP TABLE IF EXISTS `tlk_unittypemanagement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_unittypemanagement` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ITEM_UNITTYPENAME` varchar(200) DEFAULT NULL,
  `ITEM_STATUS` varchar(200) DEFAULT NULL,
  `ID` varchar(200) NOT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_unittypemanagement`
--

LOCK TABLES `tlk_unittypemanagement` WRITE;
/*!40000 ALTER TABLE `tlk_unittypemanagement` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_unittypemanagement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tlk_vendorlibrary`
--

DROP TABLE IF EXISTS `tlk_vendorlibrary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tlk_vendorlibrary` (
  `PARENT` varchar(200) DEFAULT NULL,
  `LASTMODIFIED` datetime DEFAULT NULL,
  `FORMNAME` varchar(200) DEFAULT NULL,
  `STATE` varchar(200) DEFAULT NULL,
  `AUDITUSER` varchar(200) DEFAULT NULL,
  `AUDITDATE` datetime DEFAULT NULL,
  `AUTHOR` varchar(200) DEFAULT NULL,
  `AUTHORDEPTID` varchar(200) DEFAULT NULL,
  `AUTHOR_DEPT_INDEX` varchar(2000) DEFAULT NULL,
  `AUTHOR_USER_INDEX` varchar(2000) DEFAULT NULL,
  `CREATED` datetime DEFAULT NULL,
  `FORMID` varchar(200) DEFAULT NULL,
  `SUBFORMIDS` varchar(200) DEFAULT NULL,
  `INITIATOR` varchar(200) DEFAULT NULL,
  `ISTMP` bit(1) DEFAULT NULL,
  `VERSIONS` int(11) DEFAULT NULL,
  `APPLICATIONID` varchar(200) DEFAULT NULL,
  `STATEINT` int(11) DEFAULT NULL,
  `STATELABEL` varchar(200) DEFAULT NULL,
  `AUDITORNAMES` longtext,
  `LASTFLOWOPERATION` varchar(200) DEFAULT NULL,
  `LASTMODIFIER` varchar(200) DEFAULT NULL,
  `DOMAINID` varchar(200) DEFAULT NULL,
  `AUDITORLIST` longtext,
  `COAUDITORLIST` longtext,
  `STATELABELINFO` longtext,
  `PREVAUDITNODE` longtext,
  `PREVAUDITUSER` longtext,
  `OPTIONITEM` longtext,
  `SIGN` longtext,
  `KINGGRIDSIGNATURE` longtext,
  `ID` varchar(200) NOT NULL,
  `ITEM_VENDORNAME` varchar(200) DEFAULT NULL,
  `ITEM_REGISTRATIONNO` varchar(200) DEFAULT NULL,
  `ITEM_VENDORPHONE` varchar(200) DEFAULT NULL,
  `ITEM_VENDORADDRESS` varchar(200) DEFAULT NULL,
  `ITEM_VENDORADDRESS2` varchar(200) DEFAULT NULL,
  `ITEM_VENDORNET` varchar(200) DEFAULT NULL,
  `ITEM_VENDOREMAIL` varchar(200) DEFAULT NULL,
  `ITEM_VENDORBUSINESS` varchar(200) DEFAULT NULL,
  `ITEM_VENDORAREA` varchar(200) DEFAULT NULL,
  `ITEM_VENDORPERSON` varchar(200) DEFAULT NULL,
  `ITEM_PERSONPHONE` varchar(200) DEFAULT NULL,
  `ITEM_MAINPERSON` varchar(200) DEFAULT NULL,
  `ITEM_REGISTERMONEY` varchar(200) DEFAULT NULL,
  `ITEM_ESTABLISHDATE` datetime DEFAULT NULL,
  `ITEM_HAIRPHOTOSDATE` datetime DEFAULT NULL,
  `ITEM_REGISTRATIONAUTHORITIES` varchar(200) DEFAULT NULL,
  `ITEM_UPDATEDATE` datetime DEFAULT NULL,
  `ITEM_STARTPERIOD` datetime DEFAULT NULL,
  `ITEM_ENDPERIOD` datetime DEFAULT NULL,
  `ITEM_INDUSTRY` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tlk_vendorlibrary`
--

LOCK TABLES `tlk_vendorlibrary` WRITE;
/*!40000 ALTER TABLE `tlk_vendorlibrary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tlk_vendorlibrary` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-02-24 15:19:54
